За Вашим запитом нічого не знайдено. - Сторінка 24

Всього оголошень
Синій Пежо 308, об'ємом двигуна 1.6 л та пробігом 137 тис. км за 7550 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
7 550 $
338 013 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7550)) }} грн
Дизель 1.6 л.
Ручна / Механіка
137 тис. км
Вінниця
Перевірено за номером по базі МВС
BH8119CT
Peugeot 308 SW 1.6 Diesel - Офіційно куплений в Україні на дилері автомобіль - Перший і єдиний власник з автосалону, весь час в одних руках!...
Сірий Мазда 6, об'ємом двигуна 2 л та пробігом 155 тис. км за 5600 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
5 600 $
250 712 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5600)) }} грн
Бензин 2 л.
Типтронік
155 тис. км
Запоріжжя
Официальный автомобиль покупался в автосалоне в Украине. На очень хорошей комплектации. Кузов рестайлінг: нові фари, ліхтарі, решітка радіат...
Зелений ЗАЗ 1103 Славута, об'ємом двигуна 1.2 л та пробігом 66 тис. км за 1500 $, фото 1 на Automoto.ua
03.09.2026
1 500 $
67 140 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1500)) }} грн
Бензин 1.2 л.
Ручна / Механіка
66 тис. км
Дніпро (Дніпропетровськ)
Продам Славуту Люкс в хорошем состоянии! Инжектор 2006 год ! Родной пробег 66 тысяч ! Один хозяин два ключа ! Сигнализация ! Салон в идеальн...
Чорний Рено Меган, об'ємом двигуна 1.6 л та пробігом 152 тис. км за 7200 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
7 200 $
322 272 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7200)) }} грн
Бензин 1.6 л.
Ручна / Механіка
152 тис. км
Полтава
Перевірено за номером по базі МВС
BI4469IB
Рено Меган 3 2009 року. Бензин 1,6. Авто пригнане з Німеччини, я перший власник в Україні. Авто обслуговувалося завжди вчасно. Нещодавно бул...
43 356 $
1 939 747 грн
  • Бензин 2.49 л.
  • Повний
  • Варіатор
Кропивницький (Кіровоград), 13.05.2026
Чорний Фольксваген Пассат, об'ємом двигуна 2 л та пробігом 197 тис. км за 10350 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
10 350 $
463 162 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10350)) }} грн
Дизель 2 л.
Ручна / Механіка
197 тис. км
Бучач
Перевірено за номером по базі МВС
BO0895EE
Продам власний автомобіль volkswagen passat 2013 р 2.0 дизель автомобіль у відмінному стані мотор масла не бере працює чітко рівно екологія ...
Зелений Шевроле Лачетті, об'ємом двигуна 1.8 л та пробігом 187 тис. км за 3999 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
3 999 $
178 995 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3999)) }} грн
Газ пропан-бутан \ Бензин 1.8 л.
Автомат
187 тис. км
Одеса
Перевірено за номером по базі МВС
AA0245HO
ОФІЦІЙНИЙ АВТОМОБІЛЬ,КУПЛЕНИЙ В ОФІЦІЙНОГО ДИЛЕРА.1.8.ГАЗ-БЕНЗИН.АВТОМАТ.КЛІМАТ КОНТРОЛЬ(заправлений).ПОВНА ЕЛЕКТРИКА.ЕЛЕКТРО ЗЕРКАЛА.І Т.Д....
Чорний Мерседес Е-Клас, об'ємом двигуна 1.95 л та пробігом 135 тис. км за 39900 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
39 900 $
1 787 919 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 39900)) }} грн
Дизель 1.95 л.
Автомат
135 тис. км
Кривий Ріг
Перевірено за номером по базі МВС
AE1032XE
Продам авто в ідеальному стані, авто офіційне, по кузову ціле, морда в броне плівці, всі болючі місця в броне плівці, рідний пробіг, ходова ...
49 187 $
2 201 610 грн
  • Дизель 1.97 л.
  • Передній
  • Роботизована
Червоний Мазда CX-30, об'ємом двигуна 2.5 л та пробігом 78 тис. км за 19172 $, фото 1 на Automoto.ua
З VIN-кодом
07.09.2026
19 172 $
858 138 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19172)) }} грн
Бензин 2.5 л.
Автомат
78 тис. км
Софіївська Борщагівка
Перевірено за номером по базі МВС
AI8716PK
ОБМІН НА ЕЛЕКТРОМОБІЛЬ. Мазда СХ-30 2022рік. 4WD Повністю відновлена та готова до експлуатації. Стан відмінний. По авто працює все. Всі асис...
Синій БМВ Х5, об'ємом двигуна 2 л та пробігом 137 тис. км за 27999 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
27 999 $
1 253 515 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27999)) }} грн
Дизель 2 л.
Автомат
137 тис. км
Київ
Офіційний BMW X5, 1 власник, 137 тис. км, не битий, не фарбований, повна історія обслуговування. Додаю відео з детальним оглядом авто. Автом...
Сірий Форд Фокус, об'ємом двигуна 1.56 л та пробігом 198 тис. км за 8500 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
8 500 $
380 545 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8500)) }} грн
Дизель 1.56 л.
Ручна / Механіка
198 тис. км
Рівне
Перевірено за номером по базі МВС
BK6468EX
Продаю свій Ford Focus 3 2013 року 1.6 ECOnetic (по паспорту майже 2014 року). Я перший власник в Україні, авто пригнане особисто у 2020 р...
28 798 $
1 289 286 грн
  • Бензин 2 л.
  • Передній
  • Автомат
Білий Опель Астра, об'ємом двигуна 1.6 л та пробігом 167 тис. км за 9900 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
9 900 $
443 223 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9900)) }} грн
Дизель 1.6 л.
Автомат
167 тис. км
Хмельницький
СВІЖОПРИГНАНА з Франції. Рідний пробіг. Повна історія обслуговування від початку експлуатації авто,підтверджена документально. Гарна комплек...
Сірий Кіа Sportage, об'ємом двигуна 1.98 л та пробігом 195 тис. км за 7850 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
7 850 $
351 444 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7850)) }} грн
Газ пропан-бутан \ Бензин 1.98 л.
Ручна / Механіка
195 тис. км
Бердичів
Перевірено за номером по базі МВС
AM6051HB
Kia Sportage 2009 | ?? Пригнаний з Німеччини * 2.0 бензин + газ, газ встановлений та вписаний * 195 000 км — рідний пробіг * 2 ключі * Лише...